let g:tmuxline_separators = {
    \ 'left' : '',
    \ 'left_alt': '',
    \ 'right' : '',
    \ 'right_alt' : '',
    \ 'space' : ' '}

let g:tmuxline_preset = {
      \'a'       : '#S',
      \'b'       : '%R',
      \'c'       : '#{sysstat_mem} 祝#{upload_speed}',
      \'win'     : '#I #W',
      \'cwin'    : '#I #W',
      \'x'       : '#{download_speed}  #{sysstat_cpu}',
      \'y'       : '%a',
      \'z'       : '#H #{prefix_highlight}',
      \'options' : {'status-justify' : 'centre'}}

augroup CustomTmuxline
  autocmd!
  autocmd InsertEnter * silent! Tmuxline lightline_insert
  autocmd InsertLeave * silent! Tmuxline lightline
augroup END
